JasPer 4.2.9 |

Loading...
Searching...
No Matches
jas_compiler.h File Reference

Compiler-related macros. More...

`#include <jasper/jas_config.h>`

Go to the source code of this file.

## Macros
#define | JAS_UNUSED(x)
| Indicate that a variable may be unused (in order to avoid a compiler warning).

## Detailed Description

Compiler-related macros.

## Macro Definition Documentation

## ◆ JAS_UNUSED

#define JAS_UNUSED | ( |  | x | ) |

Value:
((void) x)

Indicate that a variable may be unused (in order to avoid a compiler warning).